<style type="text/css">
<!--
table { border-color:black; border-width:0px; color:#93A0B9; font-family:arial; } 
.FullTable{
			border-left:1px solid #93A0B9;
			border-right:1px solid #93A0B9;
			border-top:1px solid #93A0B9;
			border-bottom:1px solid #93A0B9;
			color:#93A0B9;				
			font-family:arial;
		  }
.MainScroll {
			scrollbar-face-color:#000000;
			scrollbar-shadow-color:#000000;
			scrollbar-highlight-color:#000000;
			scrollbar-3dlight-color:#000000;
			scrollbar-darkshadow-color:#000000;
			scrollbar-track-color:#000000;
			scrollbar-arrow-color:#93A0B9;
			}
a:hover {color: white;}
a:link {color: white;}
a:visited {color: white;}
A:link.MenuLink{
			color:#93A0B9;
			font-family:arial;
			text-decoration:none;
			font-size:12px;
			font-weight:bold;
		 }	
A:visited.MenuLink{
			color:#93A0B9;
			font-family:arial;
			text-decoration:none;
			font-size:12px;
			font-weight:bold;
		 }	 	  	  
A:hover.MenuLink{
			color:white;
			font-family:arial;
			text-decoration:none;
			font-size:12px;
			font-weight:bold;
		 }
A:link.RegLink{
			color:#93A0B9;
			font-family:arial;
			text-decoration:none;
			font-weight:bold;
		 }	
A:visited.RegLink{
			color:#93A0B9;
			font-family:arial;
			text-decoration:none;
			font-weight:bold;
		 }	 	  	  
A:hover.RegLink{
			color:white;
			font-family:arial;
			text-decoration:none;
			font-weight:bold;
		 }
A:link.MenuLinkRed{
			color:red;				
			font-family:arial;	
			text-decoration:none;
			font-size:12px;
			font-weight:bold;
		 }	
A:visited.MenuLinkRed{
			color:red;				
			font-family:arial;	
			text-decoration:none;
			font-size:12px;
			font-weight:bold;
		 }	 	  	  
A:hover.MenuLinkRed{
			color:white;				
			font-family:arial;	
			text-decoration:none;
			font-size:12px;
			font-weight:bold;
		 }
.BoxStyle{
			background-color:black;
			border-color:#93A0B9;
			border-style:solid;
			border-width:1px;
			color:white;
			font-size:12px;
		 }
.off {}
.on {
		font-family: "Arial", Arial, mono; 
		font-size: 12px; 
		font-weight: bold; 
		color: #333333;
		background-color: #333333; 
		border: 1px solid #93A0B9; 
		layer-background-color: #333333;
		cursor: pointer;
	}
.Aon {
		color: #333333;
		background-color: #333333; 
		layer-background-color: #333333;
		border: 1px solid #93A0B9; 
	}
.Uon {
		color: #333333;
		background-color: #333333; 
		layer-background-color: #333333;
		border: 1px solid #93A0B9;
		cursor: pointer;
	}
.Mon {
		background-color: #93A0B9;
		cursor: pointer;
	}
.Ion {
		border: 1px solid #93A0B9;
		filter: Alpha(Opacity=100);
		opacity: 1;
		cursor: pointer;
	}
.Ioff {
		border: 1px solid #93A0B9;
		filter: Alpha(Opacity=80);
		opacity: 0.80;
		cursor: pointer;
	}
.ButOn {
		font-size: 12pt;
		font-family: arial; 
		font-weight: bold; 
		background: black;
		color: white;
		border-style: solid;
		border-width: 2px;
	}
.ButOff {
		font-size: 12pt;
		font-family: arial; 
		font-weight: bold; 
		background: black;
		color: gray;
		border-style: solid;
		border-width: 2px;
	}
.MetImage { 
		float: left;
		margin-top: 0px;
		margin-right: 10px;
		margin-bottom: 0px;
		margin-left: 0px;
		display: block;
		clear: left;
		position: relative;
	}
.MetImage2 { 
		float: right;
		margin-top: 0ox;
		margin-right: 0ox;
		margin-bottom: 0px;
		margin-left: 10px;
	}
.MetMainImage { 
		float: left;
		margin-top: 0;
		margin-right: 10px;
		margin-bottom: 0px;
		margin-left: 0;
		border-right: 1px solid #93A0B9;
		border-bottom: 1px solid #93A0B9;
	}
.MetMainImageE { 
		float: right;
		margin-top: 0;
		margin-right: 0;
		margin-bottom: 0;
		margin-left: 10px;
		border-left: 1px solid #93A0B9;
		border-bottom: 1px solid #93A0B9;
	}
.MetImageBorder { 
		float: left;
		margin-top: 0;
		margin-right: 10px;
		margin-bottom: 10px;
		margin-left: 0;
		border-right: 1px solid #93A0B9;
		border-top: 1px solid #93A0B9;
		border-bottom: 1px solid #93A0B9;
		padding: 2px;
	}
.MetUpdate { 
		float: right;
		margin-top: 0;
		margin-right: 0;
		margin-bottom: 0;
		margin-left: 5px;
		border-left: 1px solid #93A0B9;
	}
.DropDesign {
		font-size: 9pt;
		font-weight: bold;
		background: black;       
		color: white;
		border-color: white;
	}
.MetHead {
		font-size: 12pt;
		letter-spacing: normal;
		font-weight: bold;
		font-family: arial;
		color: white;
		filter: Shadow(color=black,strength=4);
		height: 20px;
	}
.MetHeadSm {
		font-size: 12px;
		letter-spacing: normal;
		font-family: arial;
		color: white;
		filter: Shadow(color=black,strength=4);
		height: 10px;
		vertical-align: middle;
	}
.PlayerText {
	filter:glow(color=000000, strength=3) dropshadow(color=#000000, offx=-1, offy=1);
	}
	
.fixed-a { font-family:arial; font-size: 10pt; color: #FFFFFF; }
.fixed-b { font-family:arial; font-size: 12pt; }
.fixed-c { font-family:arial; font-size: 14pt; vertical-align: super; }
.fixed-e { font-family:arial; font-size: 9pt;  }
.fixed-s { font-family:arial; font-size: 8pt;  }
.fixed-t { font-family:arial; font-size: 12pt; color: #93A0B9; }

.ImgBorder { border: 1px solid #93A0B9; }
-->
</style>